import { useMemo } from 'react';

var usePatternLockCleanup = function (patternLockRef) {
    var clear = useMemo(function () {
        if (patternLockRef.current) {
            patternLockRef.current.setInitialState();
        }
    }, [patternLockRef]);
    return {
        clear: clear,
    };
};

export { usePatternLockCleanup };
