import React, { forwardRef } from 'react';
import { BasePatternLock } from '../components/base-pattern-lock/Component.js';
import styles from './desktop.module.css';

const PatternLockDesktopV1 = forwardRef((restProps, ref) => React.createElement(BasePatternLock, { ...restProps, hover: true, ref: ref, styles: styles }));

export { PatternLockDesktopV1 };
