import React, { forwardRef } from 'react';
import { BasePatternLock } from '../components/base-pattern-lock/Component.js';
import styles from './mobile.module.css';

const PatternLockMobileV1 = forwardRef((restProps, ref) => React.createElement(BasePatternLock, { ...restProps, ref: ref, styles: styles }));

export { PatternLockMobileV1 };
