import React, { forwardRef } from 'react';
import { BasePatternLock } from '../components/base-pattern-lock/Component.js';

const styles = {"component":"pattern-lock-v1__component_1eiha","forgotBtn":"pattern-lock-v1__forgotBtn_1eiha"};
require('./mobile.css')

const PatternLockMobileV1 = forwardRef((restProps, ref) => React.createElement(BasePatternLock, { ...restProps, ref: ref, styles: styles }));

export { PatternLockMobileV1 };
