const OBSERVE_OPTIONS = {
    childList: true,
    attributes: false,
    characterData: false,
    subtree: true,
};
const DEFAULT_EXTRA_BOUNDS = [75, 50, 75, 50];
const OBSERVABLE_TOKENS = {
    ACCENT_INITIAL: '--color-light-neutral-0-inverted',
    ACCENT_SUCCESS: '--color-light-status-positive',
    ACCENT_FAILURE: '--color-light-status-negative',
    PRIMARY: '--color-light-neutral-500',
    BG: '--color-light-base-bg-primary',
    RING_BG_INITIAL: '--color-light-neutral-translucent-200',
    SELECTED_RING_BG_INITIAL: '--color-light-neutral-translucent-300',
    SELECTED_RING_BG_SUCCESS: '--color-light-status-muted-positive',
    SELECTED_RING_BG_FAILURE: '--color-light-status-muted-negative',
    HOVER_INNER: '--color-light-neutral-500-hover',
    HOVER_OUTER: '--color-light-neutral-translucent-200-hover',
};
const THEME_STATE = {
    INITIAL: 'initial',
    SUCCESS: 'success',
    FAILURE: 'failure',
};

export { DEFAULT_EXTRA_BOUNDS, OBSERVABLE_TOKENS, OBSERVE_OPTIONS, THEME_STATE };
